.career-flex {    
    margin-bottom: 20px;
    display: grid; 
    grid-auto-flow: column;
    grid-gap: 20px
}

.career-flex .modal-title {
    font-size: 3rem;
}

.career-flex .close {
    height: 50px !important;
}

.career-flex::before,
.career-flex::after,
.block-grid-item::before,
.block-grid-item::after {
    display: none;
}

.career-flex .block-grid-item  {
    height: 100%;
    flex: 1;
    padding: 0px;
    display: flex;
    float: none;    
    width: 100%;
}

.career-flex .description {
    min-height: 1px;
}

.career-flex .available-position {
    display: flex;
    flex-direction: column;
}

.career-flex .button-container {
    margin-top: 20px;
    display: flex;   
    flex: 1; 
    align-items: flex-end;
}

@media only screen and (max-width: 991px) {
    .career-flex {
        grid-template-columns: repeat(2, 1fr);
        grid-auto-flow: row;
        grid-gap: 20px
    }
}

@media only screen and (max-width: 768px) {
    .career-flex {
        grid-template-columns: 1fr;
    }

    .career-flex .button-container {
        flex-direction: column;
    }

    .career-flex .button-container #learnMore {
        margin-right: 0px;
    }
}